count: 2
next: null
previous: null
results:
- authors:
  - Gicana R.G.
  - Deng W.-L.
  doi: ''
  expert_db: false
  pub_id: '1009039'
  publication: Unpublished.
  pubmed_id: ''
  title: Culturable microbiota of Bacterial wilt disease-suppressive and conducive
    soils
- authors:
  - Gicana R.G.
  - Deng W.-L.
  doi: ''
  expert_db: false
  pub_id: '1006035'
  publication: Submitted (14-DEC-2018) to the INSDC. Plant Pathology, National Chung
    Hsing University, 145 Xingda Road, Taichung, Taichung 402, Taiwan
  pubmed_id: ''
  title: INSDC submission
